# Generated by makepkg 6.0.2
# using fakeroot version 1.34
pkgname = goffice
pkgbase = goffice
pkgver = 0.10.57-1.0
pkgdesc = A GLib/GTK+ set of document-centric objects and charting library
url = https://git.gnome.org/browse/goffice
builddate = 1712903671
packager = TasosSah <arch32@tasossah.com>
size = 13971938
arch = pentium4
license = GPL
depend = librsvg
depend = gtk3
depend = libgsf
depend = libspectre
depend = libxslt
depend = lasem
makedepend = intltool
makedepend = gtk-doc
makedepend = gobject-introspection
